<template>
  <section id="dashboard-user">
    <b-row class="match-height">
      <b-col
        xl="12"
        md="6"
      >
        <statistics />
      </b-col>
    </b-row>

    <b-row class="match-height">
      <b-col lg="5">
            <activities-pie />
   

      </b-col>

      <b-col lg="7">
        <activities-table />
      </b-col>

      <b-col
        lg="6"
      >
        <h4 class="ml-2">Facturas</h4>
        <invoicesTable/> 
      </b-col>

       <b-col
        lg="6"
      >
        <other-statistics  />
      </b-col>

    </b-row>
  </section>
</template>

<script>
import { BRow, BCol } from 'bootstrap-vue'

import activitiesTable from './activitiesTable.vue'
import invoicesTable from './invoicesTable.vue'
import Goal from './Goal.vue'
import Statistics from './Statistics.vue'
import ActivitiesPie from './ActivitiesPie.vue'
import otherStatistics from './otherStatistics.vue'


export default {
  components: {
    BRow,
    BCol,
    activitiesTable,
    Goal,
    Statistics,
    ActivitiesPie,
    otherStatistics,
    invoicesTable


  },


}
</script>

<style lang="scss">
@import '@core/scss/vue/pages/dashboard-ecommerce.scss';
@import '@core/scss/vue/libs/chart-apex.scss';
</style>
